# VT

## **Synthetic Asset Description**&#x20;

A synthetic asset that tracks the spot trading price of the Vanguard Total World Stock ETF in USD.

**Display Name:** Vanguard Total World Stock ETF\
**Symbol:** VT\
**EMP Price Identifier:** NUMERICAL\
**Market:** [NYSE Arca](https://www.nyse.com/markets/nyse-arca)\
**Market Timings:** Monday to Friday 9:30 am to 4:00 pm ET (closed on [NYSE holidays](https://www.nyse.com/markets/hours-calendars))\
**Price Feed Source:** <https://twelvedata.com/>\
**Data Providers:**

* Real-time or latest price: [https://api.twelvedata.com/price?symbol=VT\&apikey=API-KEY-VALUE](https://api.twelvedata.com/price?symbol=VT\&apikey=8c28e2ab6088439e92a60426194469af)
* Quote price:[ https://api.twelvedata.com/quote?symbol=VT\&apikey=API-KEY-VALUE](https://api.twelvedata.com/quote?symbol=VT\&apikey=8c28e2ab6088439e92a60426194469af)
* Historical data with 15min intervals: [https://api.twelvedata.com/time\_series?apikey=API\_KEY\_VALUE\&interval=15min\&symbol=VT\&start\_date=YYYY-MM-DD%20HH:mm:ss\&end\_date=YYYY-MM-DD%20HH:mm:ss](https://api.twelvedata.com/time_series?apikey=8c28e2ab6088439e92a60426194469af\&interval=15min\&symbol=VT\&start_date=2023-02-10)

### Manual Price Calculation&#x20;

To determine the correct price for VT for the given request timestamp, voters must do the following:

1. Get the request timestamp.
2. Convert timestamp to UTC time.
3. Convert the date and time to the following format: YYYY-MM-DD HH:mm:ss
4. Determine your Timezone name according to the IANA Time Zone Database. E.g. `America/New_York`, `Asia/Singapore`. A full list of time zones can be found [here ↗](https://en.wikipedia.org/wiki/List_of_tz_database_time_zones).
5. Enter the start\_date as (end\_date - 4 days).
6. Enter the end\_date from step 1.
7. Configure the following URL with the correct values: [https://api.twelvedata.com/time\_series?apikey=API\_KEY\_VALUE\&interval=15min\&symbol=VT\&start\_date=YYYY-MM-DD%20HH:mm:ss\&end\_date=YYYY-MM-DD%20HH:mm:ss](https://api.twelvedata.com/time_series?apikey=8c28e2ab6088439e92a60426194469af\&interval=15min\&symbol=VT\&start_date=2023-02-10)
8. Get the VT price from the response JSON.
   * Get the closing price from the "values" object.

**Example response object**

```http
{
    "meta": {
        "symbol": "VT",
        "interval": "1h",
        "currency": "USD",
        "exchange_timezone": "America/New_York",
        "exchange": "NYSE",
        "mic_code": "ARCX",
        "type": "ETF"
    },
    "values": [
        {
            "datetime": "2023-04-06 09:30:00",
            "open": "91.68000",
            "high": "91.68000",
            "low": "91.30000",
            "close": "91.32000",
            "volume": "179718"
        },
        ....
        {
            "datetime": "2023-04-05 15:30:00",
            "open": "91.59500",
            "high": "91.71000",
            "low": "91.58500",
            "close": "91.64000",
            "volume": "1173185"
        }
    ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sumero.finance/using-sumero/approved-synthetic-assets/vt.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
